// app.js
App({
  onLaunch() {
    let info = wx.getSystemInfoSync()
    this.globalData.deviceInfo = info
    this.globalData.top = wx.getMenuButtonBoundingClientRect()
  },
  globalData: {
    userInfo: null
  }
})
